.canvas-draw {
    width: 100%;
    height: 100%;
}
.canvas-draw.hide {
    display: none;
}

.selector {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 20px;
    /* background: rgba(0, 0, 0, 0.5); */
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    z-index: 1001;
    text-align: center;
    color: #3383ff;
    font-size: 13px;
}

#my-canvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.close,
.save {
    outline: none;
    border: none;
    padding: 5px 20px;
    font-size: 13px;
    height: 36px;
    border-radius: 5px;
    background: #3383ff;
    color: #fff;
}

input[type='color'] {
    height: 32px;
    width: 32px;
    border: 0;
    box-shadow: none;
    padding: 0;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 10px;
    vertical-align: top;
}

p.color {
    margin-bottom: 20px;
}

p.range {
    display: none;
}

input[type='range'] {
    outline: none;
    border: none;
    padding: 0;
    box-shadow: 0 0 10px 5px #c6d3e7;
}